@charset "utf-8";
/* CSS Document */

body{
	width: 100%;
	background-color: #ffffff;
	overflow-x: hidden;
}


.BDJTinventor{
	width: 7rem;
	margin: 0 auto;
}

	/*股票*/
	.BDJTsharesmsg{
		width: 7rem;
		height: 2.88rem;
		background-color: #303539;
		padding-top: 0.16rem;
		margin-bottom: 0.2rem;

	}
		.BDJTsharesmsgl1{
			width: 6.8rem;
			height: 0.5rem;
			overflow: hidden;
			margin: 0 auto 0.1rem auto;


		}
		.BDJTsharesmsgl1 h1{
			float: left;
			width: 2.4rem;
			font-size: 0.2rem;
			color: #ffffff;
			line-height: 0.5rem;
		}
		.BDJTsharesmsgl1 p{
			float: left;
			width: 0.9rem;
			margin: 0 0.06rem;
			font-size: 0.2rem;
			color: #ffffff;
			line-height: 0.5rem;
		}

		.BDJTsharesmsgl2{
			width: 6.8rem;
			height: 0.7rem;
			overflow: hidden;
			margin: 0 auto;

		}
			.BDJTsharesmsgl2 div{
				float: left;
				width: 2.4rem;
				height: 0.5rem;
				overflow: hidden;
			}
			.BDJTsharesmsgl2 div span{
				display: block;
				width: 0.8rem;
				height: 0.5rem;
				font-size: 0.24rem;
				color: #ffffff;
				float: left;
				line-height: 0.7rem;	
			}
			.BDJTsharesmsgl2h1rmb{
				float: left;
				width: 1.6rem;
				height: 0.5rem;
				font-size: 0.6rem;
				line-height: 0.5rem;
				color: #ffffff;
			}
			.BDJTsharesmsgl2h1rmbup{
				float: left;
				width: 1.6rem;
				height: 0.5rem;
				font-size: 0.6rem;
				line-height: 0.5rem;
				color: #e62b1e;
				background-image: url(../images/rmbup.png);
				background-size: 20%;
				background-repeat: no-repeat;
				background-position: 96% 72%;
			}

			.BDJTsharesmsgl2h1rmbdown{
				float: left;
				width: 1.6rem;
				height: 0.5rem;
				font-size: 0.6rem;
				line-height: 0.5rem;
				color: #01b45b;
				background-image: url(../images/rmbdown.png);
				background-repeat: no-repeat;
				background-position: 96% 72%;
				background-size: 20%;
			}

			.BDJTsharesmsgl2 p{
				float: left;
				width: 0.9rem;
				margin: 0 0.06rem;
				font-size: 0.2rem;
				color: #ffffff;
				line-height: 0.6rem;
			}

		.BDJTsharesmsgl3{
			width: 6.8rem;
			height: 0.5rem;
			margin: 0 auto;
			font-size: 0.2rem;
			color: #ffffff;
			line-height: 0.5rem;
			margin-bottom: 0.3rem;
		}
			.BDJTsharesmsgl3 span{
				margin-right: 0.1rem;
				display: inline;
			}


		.BDJTsharesmsgl4{
			width: 6.8rem;
			height: 0.6rem;
			margin: 0 auto;
		}
			.BDJTsharesmsgl4 div{
				width: 5.6rem;
				height: 0.6rem;
				background-color: #4d5155;
				float: left;
			}
			.BDJTsharesmsgl4 p{
				width: 1.2rem;
				height: 0.6rem;
				font-size: 0.2rem;
				color: #ffffff;
				line-height: 0.6rem;
				float: left;
				text-align: center;
			}



	/*公告列表*/
	.BDJTsharesulmsg{
		width: 7rem;
	}
		.BDJTsharesul{
			width: 7rem;
		}

		.BDJTsharesul li{
			width: 7rem;
			padding: 0.3rem 0;
			border-bottom: solid 0.01rem #e7e7e7;
		}
		.BDJTsharesul li:last-child{
			border-bottom: solid 0.01rem transparent;
		}
		.BDJTsharesul li a{
			overflow: hidden;
			width: 7rem;
			height: 1.2rem;
		}
			/*时间*/
			.BDJTnewzhulle{
				width: 1.2rem;
				height: 1.2rem;
				background-color: #e7e7e7;
			}

				.Bzday{
					width: 1.2rem;
					font-size: 0.5rem;
					color: #e3c392;
					line-height: 1.2;
				}
				.Bzm,.Bzy{
					width: 1.2rem;
					font-size: 0.22rem;
					color: #666666;
					line-height: 1.2;
					margin-left: 0.1rem;
				}
			/*右侧内容*/
			.BDJTnewzhulri1{
				width: 5.6rem;
				height: 1.2rem;
				margin-left: 0.2rem;
			}
				.BDJTnewzhulrih11{
					width: 5.6rem;
					height: 0.5rem;
					font-size: 0.28rem;
					color: #474545;
					line-height: 0.5rem;
					overflow: hidden;
				}
				.BDJTnewzhulri1>div{
					width: 5.6rem; 
					overflow: hidden;
					margin-bottom: 0.2rem;
				}
				.BDJTnewzhulri1>div p{
					font-size: 0.2rem;
					color: #666666;
					line-height: 0.36rem;
					margin-right: 0.2rem;
				}
				.BDJTnewzhulri1>div span{
					font-size: 0.2rem;
					color: #666666;
					line-height: 0.36rem;
					display: inline;

				}

				.BDJTnewzhulrih11:hover{
					cursor: pointer;
					color: #e3c392;
				}





	/*表格区域*/
	.BDJTcomtable{
		width: 7rem;
	}
		/*股本结构*/
		.BDJTcompdet{
			width: 7rem;
			border: solid 1px #dfdfdf;
			margin-bottom: 0.3rem;
			padding-bottom: 0.3rem;
		}
			.BDJTcomptit{
				width: 7rem;
				height: 0.6rem;
				border-bottom: solid 1px #dfdfdf;
				line-height: 0.6rem;
				text-indent: 0.2rem;
				font-size: 0.28rem;
				color: #303539;
			}
			.BDJTcomptit1{
				width: 7rem;
				height: 0.6rem;
				border-bottom: solid 1px #dfdfdf;
				overflow: hidden;
				text-align: center;  /* 使子元素行内块整体居中 */
  				font-size: 0;        /* 消除 inline-block 间因换行产生的间隙 */

			}
				.BDJTcomptit1 span{
					display: inline-block;
					width: 20%;
					height: 0.6rem;
					line-height: 0.6rem;
					text-align: center;
					font-size: 0.2rem;
					color: #303539;
					border-right: solid 1px #dfdfdf;
				}
				.BDJTcomptit1 span:hover{
					cursor: pointer;
					color: #e3c392;
				}

			/*股东内容区域*/
			.BDJTcomtab1{
				width: 6.6rem;
				margin: 0.2rem auto 0 auto; 
				position: relative;		
				overflow: visible;
			}
				.BDJTcomtac1{
					display: none;
					width: 6.6rem;
					font-size: 0.2rem;
					line-height: 0.4rem;
					color: #303539;
					position: absolute;
					text-align: center;

				}

				.BDJTcomtac1 tr{
					width: 6.6rem;
				}
				.BDJTcomtac1 tr:first-child{
					background-color: #f5f1eb;
				}
				.BDJTcomtac1 tr td{
					width: 1.2rem;
					height: 0.4rem;
					border: solid 1px #dfdfdf; 
				}
				.BDJTcomtac1 tr td:first-child{
					width: 0.6rem;
				}

				.BDJTcomtac1 tr td:nth-child(2){
					width: 2.2rem;
				}


			/*历史分红内容区域*/
			.BDJTcomtab2{
				width: 6.6rem;
				margin: 0.2rem auto 0 auto; 
			}
				.BDJTcomtac2{
					width: 6.6rem;
					font-size: 0.2rem;
					line-height: 0.4rem;
					color: #303539;
					text-align: center;	
				}
				.BDJTcomtac2 tr{
					width: 6.6rem;
				}
				.BDJTcomtac2 tr:nth-child(odd) {
					background-color: #f5f1eb;
				}
				.BDJTcomtac2 tr td{
					width: 18.75%;
					height: 0.4rem;
					border: solid 1px #dfdfdf; 

				}

				.BDJTcomtac2 tr td:nth-child(2){
					width: 25%;
				}


			/*财务数据标题*/
			.BDJTcomptit2{
				width: 7rem;
				height: 0.6rem;
				border-bottom: solid 1px #dfdfdf;
				line-height: 0.6rem;
				text-indent: 0.2rem;
				font-size: 0.28rem;
				color: #303539;
			}

				.BDJTcomptit2 select{
					border: solid 1px #dfdfdf;
					width: 2rem;
					height: 0.36rem;
					font-size: 0.16rem;
					margin-left: 3.4rem;
					text-align: 0.36rem;
				}



			/*财务数据内容*/
			.BDJTcomtab3{
				width: 6.6rem;
				margin: 0.3rem auto 0 auto; 
				position: relative;
			}

				.BDJTcomtac3{
					width: 6.6rem;
					font-size: 0.2rem;
					line-height: 0.4rem;
					color: #303539;
					text-align: center;	
					position: absolute;
					display: none;

				}
				.BDJTcomtac3 tr{
					width: 6.6rem;
				}
				.BDJTcomtac3 tr:nth-child(even){
					background-color: #f5f1eb;
				}
				.BDJTcomtac3 tr:first-child{
					font-weight: bold;
				}
				.BDJTcomtac3 td{

					height: 0.4rem;
					border: solid 1px #dfdfdf; 

				}
				.BDJTcomtac3 tr:not(:first-child) td:first-child {

				   width: 1rem;
				}




	.BDJTinvbox{
		width: 100%;
		overflow: hidden;
		margin: 0.2rem auto 0 auto;

	}
		/*招标公告*/
		.BDJTinvboxti{
			width: 2rem;
			height: 0.5rem;
			line-height: 0.5rem; 
			font-size: 0.2rem;
			color: #303539;
			float: left;
		}	  
		.BDJTinvbox select{
			display: block;
			border: solid 1px #dfdfdf;
			width: 2rem;
			height: 0.5rem;
			font-size: 0.2rem;
			text-indent: 0.1rem;
			float: left; 
		} 	  
		.BDJTinvbox select option:first-child{
			text-align: center;
		}

		.BDJTinvULbox{
			width: 100%;
			position: relative;
			overflow: visible;
		}

			.BDJTinvboxmsg{
				position: absolute;
				display: none;
			}


		/*供应商专区*/
		.BDJTiconBox{
			width: 33.3%;
			height: 1.64rem;
			float: left;

		}

			.BDJTiconMsg{
				width: 1.4rem;
				height: 1.6rem;
				display: block;
				margin: 0 auto;
				padding-top: 0.1rem;
			}

				.BDJTiconMsg img{
					width: 0.61rem;
					height: 0.68rem;
					margin: 0px auto 0.1rem auto;
				}
				.BDJTiconMsg p{
					width: 1.4rem;
					height: 0.26rem;
					font-size: 0.2rem;
					color: #303030;
					text-align: center;
					line-height: 0.26rem;
				}
				.BDJTiconMsg p:last-child{
					width: 1.4rem;
					height: 0.4rem;
					font-size: 0.16rem;
					color: #999999;
					text-align: center;
					line-height: 0.2rem;
				}
			.line3{
				width: 1.4rem;
				height: 0.04rem;
				margin: 0 auto;
			}
				.BDJTiconBox:hover .BDJTiconMsg{
					background-color: #f7edde;
					cursor: pointer;
				}
				.BDJTiconBox:hover p{
					color: #e3c392;
					font-weight: bold;
				}
				.BDJTiconBox:hover .line3{
					background-color: #e3c392;
				}



